GCLOUD_COMPUTE_BACKEND-BUCKETS_DELETE(1)

NAME

gcloud compute backend-buckets delete - delete backend buckets

SYNOPSIS

gcloud compute backend-buckets delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute backend-buckets delete deletes one or more backend buckets.

POSITIONAL ARGUMENTS

    NAME [NAME ...]
        The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.